/*---------------------------------------------------------------------------*/
/* Procedur.h : Definition of general Procedure.*/
/* auteur : Olivier Didelot.*/
/* date   : 10/04/1997*/
/*---------------------------------------------------------------------------*/
#if !defined(__PROCEDUR_H__)
#define __PROCEDUR_H__
/*
void fn_vSetDirectionSpeed(HIE_tdxHandleToSuperObject p_SuperObjPerso, MTH3D_tdstVector *p_stVect);
void fn_vAddDirectionSpeed(HIE_tdxHandleToSuperObject p_SuperObjPerso, MTH3D_tdstVector *p_stAddVect);
void fn_vSetImpulse(HIE_tdxHandleToSuperObject p_SuperObjPerso, MTH3D_tdstVector *p_stVect);
*/
#include "specif/AiOption.h"
 
#if !defined(OPTIMIZED_COMMAND)
void fn_vInitProcedureEntries(void);
#endif /* OPTIMIZED_COMMAND*/
 
#endif /* __PROCEDUR_H__*/
